一个新MACOS系统,安装swoole时,遇到的问题

因为MAC本用的还不熟练, 求大佬指教一下,

讨论数量: 7
Epona

你这个貌似没报错? 看你图片就是 warning?

另外,建议使用 pecl install swoole

初上手 不要用硬核编译法。。。

1周前 评论
陈先生

MxSrvs 的话就直接设置命令行版本为当前使用的php版本,然后直接 pecl install extensionName

1周前 评论

嗯,直接

sudo apt-get install libcurl4-openssl-dev
sudo pecl install swoole
sudo apt install php8.0-swoole

我听别人说源码编译性能会好一丢丢,

1周前 评论
w_W_v_V

遇到什么问题???

1周前 评论

忽视就行

1周前 评论

讨论应以学习和精进为目的。请勿发布不友善或者负能量的内容,与人为善,比聪明更重要!